iamchrb (iamchrb) wrote in ru_mac,
iamchrb
iamchrb
ru_mac

Не могу зайти в Airport Express

Работала точка нормально три года.
После обновления компов на 10.8.2 обратил внимание, что после простоя в день-два, точку надо перезапустить, вынуть из розетки и вставить и интернет появляется. Решил проверить настройки утилитой системной АирПорт, а она сообщила, что версия 6.1 не может достучаться до неё и необходимо установить AirPort Utility 5.6.1 for Leopard/Snow Leopard.
Скачал.
При установке сообщает, что утилиту нельзя устанавливать на данном диске. Места свободно почти 12 гигов.
Это как понять? Что последняя версия ОС не поддерживает старые точки? А как их обновлять или перепрошивать?
Tags: imac
Subscribe
  • Post a new comment

    Error

    Comments allowed for members only

    Anonymous comments are disabled in this journal

    default userpic

    Your reply will be screened

    Your IP address will be recorded 

  • 10 comments